### Function

# Gtk NeverTriggerget

#### Declaration [src]

    GtkShortcutTrigger*
    gtk_never_trigger_get (
      void
    )

#### Description [src]

Gets the never trigger.

This is a singleton for a trigger that never triggers. Use this trigger instead of `NULL` because it implements all virtual functions.

#### Return value

Type: `GtkNeverTrigger`

The never trigger.

The data is owned by the called function.